.app
    width: 100%
    height: 100%
    display: flex
    flex-direction: column
    .header
        flex: 1 auto
    .body
        flex: 1000 1px
        display: flex
        flex-direction: row
        .left
            flex: 1 auto
            padding: 10px 0px
        .main    
            flex: 1000 1px
            padding: 10px